Bug 57222 - SB Live! Platinum mixer mixup
SB Live! Platinum mixer mixup
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: multimedia (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-07 00:00 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 00:00:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-12-07 00:00:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
I just installed 7.2 on my Athlon system and the mixer applications
do not control the correct items on my SB Live! Platinum card.  This
is true either with the install kernel or my customized kernel.  For
example, the "Digital 2" slider controls the main volume.  The
"Line 2" slider controls the DSP volume.  This is true of the GNOME
panel volume control, gmix 3.0 and aumix.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot
2.Start an audio producing application
3.Try to control the volume.
	

Actual Results:  As described, the application's volume sliders affect a
different
card volume.

Additional info:

I'm running 2.4.7-10 with the included emu10k1 driver.
Comment 1 Harald Hoyer 2001-12-13 10:48:14 EST
dig2 controls the front and rear speaker balance. You may not have 4 
speakers...
line2 i do not know, but may correspond to an effect volume

Note You need to log in before you can comment on or make changes to this bug.